Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 591524 - clvmd runlevel is incorrect because of the new "INIT_INFO" lines in /etc/init.d/clvmd
Summary: clvmd runlevel is incorrect because of the new "INIT_INFO" lines in /etc/init...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 588903
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 13:51 UTC by RHEL Program Management
Modified: 2018-11-26 17:16 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-21 07:34:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0432 0 normal SHIPPED_LIVE lvm2-cluster bug fix update 2010-05-21 07:34:56 UTC

Description RHEL Program Management 2010-05-12 13:51:39 UTC
This bug has been copied from bug #588903 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 4 Milan Broz 2010-05-12 15:21:27 UTC
Fix in lvm2-cluster-2.02.56-7.el5_5.2.

Comment 6 Corey Marthaler 2010-05-17 19:31:24 UTC
Fix verified in lvm2-cluster-2.02.56-7.el5_5.3.

With GFS mounted, I was able to reboot without issue:

Unmounting GFS filesystems:  [  OK  ]
Stopping HAL daemon: [  OK  ]
Deactivating VG grant:   0 logical volume(s) in volume group "grant" now active
[  OK  ]
Stopping clvm:[  OK  ]
Stopping cluster: 
   Stopping fencing... done
   Stopping cman... 
dlm: closing connection to node 2 done
   Stopping ccsd... 
dlm: closing connection to node 3
dlm: closing connection to node 1 done
   Unmounting configfs... done
[  OK  ]

Comment 7 errata-xmlrpc 2010-05-21 07:34:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0432.html


Note You need to log in before you can comment on or make changes to this bug.